-- English localization file for enUS and enGB.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Ailo", "enUS", true)
if not L then return end


--========================================--
--            GENERAL SETTINGS            --
--========================================--

L["General Settings"] = true

L["Saved raid color"] = true
L["SAVED_RAID_DESC"] = "Set the color used to show when a char is already locked out of this instance"

L["Free raid color"] = true
L["FREE_RAID_DESC"] = "Set the color used to show when a char is free to raid this instance"

L["Color names by class"] = true

L["Use !ClassColors"] = true
L["Use !ClassColors addon for class colors used to color the names in the tooltip"] = true

L["Show Realm Headers"] = true
L["SHOW_REALMLINES_DESC"] = "Show a headerline before chars from another realm beginn in the tooltip"

L["Show character realms"] = true

L["Show minimap button"] = true
L["Show the Ailo minimap button"] = true

L["Chatframe Messages"] = "Chatmessages"

L["Weekly reset day"] = true
L["Day when weekly caps and lockouts are reset"] = true

L["Wipe Database"] = true

L["Show all chars"] = true
L["Regardles of any saved instances"] = "Regardless of any saved instances"

L["Encounters Left"] = true
L["SHOW_ENCOUTERS_LEFT_DESC"] = "If an instance still has encounters left, display that number in the cell"

L["Minimum Level"] = true
L["Characters below this level will not be shown"] = true


--========================================--
--            TRACKER SETTINGS            --
--========================================--

L["Track Seasonal bosses"] = true
L["If the character has received the reward for a seasonal boss"] = true

L["Track Warforged Seals"] = true
L["Show number of Warforged Seals and whether weekly quest has been completed"] = true

L["Track 'Daily Heroic Scenario'"] = true
L["TRACK_DAILY_HEROIC_SCENARIO_DESC"] = "Show a column in the tooltip indicating if a character has done the 'Daily Heroic Scenario' or not"

L["Track 'Daily Heroic'"] = "Track 'Daily Heroic Dungeon'"
L["TRACK_DAILY_HEROIC_DESC"] = "Show a column in the tooltip indicating if a character has done the 'Daily Heroic Dungeon' or not"

L["Track 'Daily Scenario'"] = true
L["TRACK_DAILY_SCENARIO_DESC"] = "Show a column in the tooltip indicating if a character has done the 'Daily Scenario' or not"

L["Track crops"] = true
L["If the character has gathered crops off their farm today"] = "If the character has gathered crops off their farm today"

L["Garrison Invasion"] = true
L["If the character has defended their Garrison and if any higher level of awards remain"] = true

L["Track Hellbane rares"] = true
L["Track daily kills of |T136063:0|tDeathtalon, |T132356:0|tTerrorfist, |T252185:0|tDoomroller and |T136220:0|tVengeance"] = true

L["Track World Bosses"] = true
L["Tracks any World Bosses from which loot has been collected this week"] = true

L["Track Raid Finder instances"] = true
L["Tracks any raid done through the Raid Finder tool"] = true

L["Track Mythic Plus"] = true
L["Show level of your weekly best mythic plus clearance"] = true

L["Track M+ Key"] = true
L["Show difficulty and location of your mythic plus key"] = true

L["Track M+ Reward 1"] = true
L["Show mythic level for your first reward slot"] = true

L["Track M+ Reward 2"] = true
L["Show mythic level for your second reward slot"] = true

L["Track M+ Reward 3"] = true
L["Show mythic level for your third reward slot"] = true

L["Show 5-man instances"] = true

L["Track Valor Points"] = true
L["TRACK_VALOR_POINTS_DESC"] = "Show a column with the amount of Valor Points earned this week"

L["Track Tower Knowledge"] = true
L["TRACK_TOWER_KNOWLEDGE_DESC"] = "Show a column with the amount of Tower Knowledge earned"

L["Track Conquest Points"] = true
L["TRACK_CONQUEST_POINTS_DESC"] = "Show a column with the amount of Conquest Points earned this week"

L["Track PvP daily"] = true
L["TRACK_DAILY_PVP_DESC"] = "Show a column in the tooltip indicating if a character has won a daily battleground"

L["Track 'WG Victory'"] = true
L["If the character has done the 'Victory in Wintergrasp' weekly pvp quest"] = true

L["Track 'TB Victory'"] = true
L["If the character has done the 'Victory in Tol Barad' weekly pvp quest"] = true

L["Track Emissary Bounties"] = true
L["If the character has Emissary Bounties available"] = true
	
L["Weekly Event Quest"] = true
L["If the character has completed the weekly event (e.g. Timewalking, Mythics, Battle Grounds, etc)"] = true

L["The World Awaits"] = true
L["If the character has completed the weekly event to finish 10 world quests"] = true

L["A Path Through Time"] = true
L["If the character has completed the weekly event to defeat 5 Timewalking raid bosses or dungeons"] = true

L["Emmissary of War"] = true
L["If the character has completed the weekly event to finish 4 Mythic dungeons"] = true

L["The Very Best"] = true
L["If the character has completed the weekly event to win 5 PvP Pet Battles"] = true

L["A Call to Battle"] = true
L["If the character has completed the weekly event to win 4 Battleground Matches"] = true

L["The Arena Calls"] = true
L["If the character has completed the weekly event to win 10 Arena Skirmishes"] = true

L["Track Islands"] = true
L["If the character has completed their weekly Island Expeditions"] = true

L["Track N'Zoth Assaults"] = true
L["If the character has Rajani and Uldum Accord weekly rewards available"] = true

L["Track Covenant"] = true
L["Current level of Renown with Covenant"] = true

L["Track Callings"] = true
L["If the character has Covenant Callings available"] = true

L["Eye of the Jailer"] = true
L["Show the amount of attention you have attracted from the Jailer in The Maw"] = true

L["Track Torghast"] = true
L["Show layers cleared in Torghast wings"] = true

L["Broker Dungeons"] = true
L["If the character has completed the weekly dungeon quests the Brokers in Oribos"] = true

L["Wrath of the Jailer"] = true
L["If the character has completed the Wrath of the Jailer event in The Maw"] = true

L["Tormentors of Torghast"] = true
L["If the character has completed the Tormentors of Torghast event in The Maw"] = true

L["Beastwarrens Hunt"] = true
L["If the character has completed the currently active Hunt in the Beastwarrens"] = true

L["Shaping Fate"] = true
L["If the character has subdued teh Jailer's efforts for the week"] = true

L["Replenish the Reservoir"] = true
L["If the character has finished collecting 1000 anima for their reservoir"] = true

L["Return Lost Souls"] = true
L["If the character has finished collecting souls in The Maw"] = true

L["Track Covenant Assaults"] = true
L["If the character has completed the active covenant assault in The Maw"] = true

L["Community Feast"] = true
L["If the character completed the Community Feast event"] = true

L["Fighting is Its Own Reward"] = true
L["If the character has completed the weekly quest to finish 5 Heroic dungeons"] = true

L["A Worthy Dream Warden"] = true
L["If the character completed the A Worthy Ally: Dream Wardens weekly quest"] = true

L["A Worthy Loamm Niffen"] = true
L["If the character completed the A Worthy Ally: Loamm Niffen weekly quest"] = true

L["Aiding the Accord"] = true
L["If the character completed the Aiding the Accord weekly quest"] = true

L["Storm's Fury"] = true
L["If the character completed the The Storm's Fury event in the Primalist Future"] = true

L["Siege of Dragonbane Keep"] = true
L["If the character completed the Siege of Dragonebane Keep event"] = true

L["Grand Hunts"] = true
L["If the character completed three Grand Hunt events"] = true

L["Community Feast"] = true
L["If the character completed the Community Feast event"] = true

L["Trial of Flood"] = true
L["If the character completed the Trial of Flood event"] = true

L["Trial of Elements"] = true
L["If the character completed the Trial of Elements event"] = true

L["Trial of Storms"] = true
L["If the character completed the Trial of Storms event"] = true

L["Suffusion Camp"] = true
L["If the character has finished the Suffusion Camp world quest and killed Fyrakk's Disciple"] = true

L["Archival Studies Dungeons"] = true
L["If the character has completed the weekly dungeon quests from the Azure Archives Annex"] = true

L["Profession Trainers"] = true
L["If the character completed the weekly quests to gain knowledge given by their profession trainers"] = true

L["Faction Traders"] = true
L["If the character completed the weekly quests to gain knowledge given by the faction trade representatives as well as weekly collection of Dreambloom, Iridescent Ore and Curious Hide"] = true

L["Work Orders"] = true
L["If the character completed the weekly quests to gain knowledge by filling work orders"] = true

L["Draconic Treatises"] = true
L["If the character completed the weekly quests to gain knowledge by reading Draconic Treatises"] = true

L["Containers"] = true
L["If the character completed the weekly quests to gain knowledge from items found in containers like Disturbed Dirt Piles or Expedition Scout's Packs"] = true

L["Drops"] = true
L["If the character completed the weekly quests to gain knowledge from items which drop from mobs"] = true

L["Show Your Mettle"] = true
L["If the character completed the Show Your Mettle quest"] = true

L["Primal Cores"] = true
L["If the character has turned in Primal Cores of each element type"] = true

L["Track Dream Wardens"] = true
L["Current level of Renown with the Dream Wardens"] = true

L["Track Niffen"] = true
L["Current level of Renown with the Loamm Niffen"] = true

L["Track Dragonscale"] = true
L["Current level of Renown with the Dragonscale Expedition"] = true

L["Track Maruuk"] = true
L["Current level of Renown with the Maruuk Centaur"] = true

L["Track Iskaara"] = true
L["Current level of Renown with the Iskaara Tuskarr"] = true

L["Track Valdrakken"] = true
L["Current level of Renown with the Valdrakken Accord"] = true

L["Aspect's Fragments"] = true
L["Wyrm's Fragments"] = true
L["Drake's Fragments"] = true
L["Whelplings's Fragments"] = true
L["SHADOWFLAME_CREST_DESC"] = "Tracks Shadowflame Crest Fragments"

L["Track Flightstones"] = true

L["Catalyst Charges"] = true

L["Researchers Under Fire"] = true
L["If the character has collected a Researchers Gift, the Tier level of the reward will be shown. If the Tier 4 reward has been collected we will show it as completed."] = true
L["Tier 1"] = "T1"
L["Tier 2"] = "T2"
L["Tier 3"] = "T3"

L["Encapsulated Destiny"] = true
L["If the character acquired an Encapsulated Destiny from Chromie this week"] = true

L["Dilated Time Capsule"] = true
L["If the character acquired a Dilated Time Capsule from a Time Rift this week"] = true

L["Dreamsurge Chrysalis"] = true
L["If the character acquired a Chrysalis from a Dreamsurge this week"] = true

L["Blooming Dreamseeds"] = true
L["If the character acquired a Seedbloom from the Blooming Dreamseeds quest this week"] = true

L["The Superbloom"] = true
L["If the character completed The Superbloom quest this week"] = true


--========================================--
--         ABBREVIATION SETTINGS          --
--========================================--

L["Instance Abbreviations"] = true

L["Change the abbreviations used in the tooltip"] = true


--========================================--
--        COLUMN AND SPANNER NAMES        --
--========================================--

L["Column Names"] = true

L["Change the column names used in the tooltip"] = true

L["Covenant"] = true
L["Renown"] = true
L["Callings"] = true
L["Loot Coins"] = true
L["Seasonal"] = true
L["Dailies"] = true
L["Weeklies"] = true
L["Knowledge"] = true
L["Profession Knowledge"] = true
L["N'Zoth Assaults"] = true
L["Bounties"] = true
L["World Bosses"] = true
L["Total"] = true
L["Weekly"] = true
L["Valor"] = true
L["Conquest"] = true
L["Mythic Plus"] = true
L["Garrison Invasion"] = true
L["ABBREVIATION_FOR_SUNDAY"] = "Su"
L["ABBREVIATION_FOR_MONDAY"] = "Mo"
L["ABBREVIATION_FOR_TUESDAY"] = "Tu"
L["ABBREVIATION_FOR_WEDNESDAY"] = "We"
L["ABBREVIATION_FOR_THURSDAY"] = "Th"
L["ABBREVIATION_FOR_FRIDAY"] = "Fr"
L["ABBREVIATION_FOR_SATURDAY"] = "Sa"


--========================================--
--          ERRORS AND WARNINGS           --
--========================================--

L["DB_VERSION_UPGRADE_PURGE"] = "Purging database because of a structural change. This is to ensure there are now errors caused by data from older versions. You'll have to login with every char again to get its data shown."

L["Updating data for current player."] = true


--========================================--
--             LOCKOUT NAMES              --
--========================================--

L["LOCKOUT_Serpentshrine_Cavern"] = "Coilfang: Serpentshrine Cavern"

L["AQT_LOCKOUT_NAME"] = "Ahn'Qiraj Temple"

L["LOCKOUT_MOLTEN_CORE"] = "EJ"

--========================================--
--      NO LONGER USED, MAY COMEBACK      --
--========================================--

L["No saved raids found"] = true

L["Raid"] = true

L["Tooltip abbreviation used for heroic raids"] = true
L["Tooltip abbreviation used for nonheroic raids"] = true

L["Track Bonus Rolls"] = true
L["Show number of Bonus Rolls and whether weekly quest has been completed"] = true
